IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'OnlinelowAvailability'
    WHERE SysObjects.Name = 'Products'
)
  ALTER TABLE Products ADD OnlinelowAvailability INT NULL 
GO
